/* Slider
http://www.freshdesignweb.com/drop-down-responsive-menu-with-css3-and-jquery.html
*/

/*===== nav style ======*/
#menu
{
	width:100%;
	margin:0 auto;
	line-height:41px;
	
	
	
}
#menu nav select {
	display:none; /* this is just for the mobile display */
}
#menu nav ul {
	 display:inline;
    margin: 0;
    padding: 0;
    z-index: 999999;
}
#menu nav ul li {
	display:inline;
	margin-left: 10px;
    margin-right: 9px;
	margin-left: 16px\9;
    padding-bottom: 8px;
    padding-top: 5px;
	position:relative;
}
#menu nav ul li a:link, #fdw nav ul li a:visited {
	color:#fff;
	font-size:14px;
	font-family:Lato Latin Black;
	font-weight:bold;
	display:inline-block;
	position:relative;
}
#menu nav ul li a:hover, #fdw nav ul li a:active {
	color:#fff;
	text-decoration:none;
}
#menu nav ul li span {
	position:absolute;
	right:-12px;
	bottom:6px;
	width:7px;
	height:8px;
	
	float:right;
	display:block;
	background:url('images/nav_arrow.png') no-repeat left -8px;
	font:0/0 a;
}
#menu nav ul li.current {
	margin-left: 10px;
    margin-right: 9px;
	margin-left: 16px\9;
    padding-bottom: 8px;
    padding-top: 5px;
}
#menu nav ul li.current a {
	color:#fff;
	cursor: default;
}
#menu nav ul li.current a span {
	background:url('../images/nav_arrow.png') no-repeat left 0;
}
#menu nav ul li.current ul li a {
	cursor:pointer;
}

/*===== sub_menu Style =======*/
#menu nav ul li ul.sub_menu {
	position:absolute;
	top:34px;
	*top:28px;
	left:0;
	margin:0;
	padding:0;
	background:#fff;
	border:1px solid #ececec;
	/*border-top:3px solid #b61714;*/
	display:none;
	z-index:999999;
    -moz-box-shadow: 0px 2px 3px #121012;
    -webkit-box-shadow:0px 2px 3px #121012;
    box-shadow: 0px 2px 3px #121012;
}

#menu nav ul li ul.sub_menu li {
	float:none;
	margin:0;
	
	padding-bottom:12px;
	border-bottom:1px solid #ececec;
	*border-bottom:1px solid #ececec;
	*padding-bottom:0px;
}
#menu nav ul li ul.sub_menu li a {
	white-space: nowrap;
	width: 160px;
	padding:14px;
	font:13px Arial, tahoma, sans-serif;
	text-transform:capitalize;
	color:#777;
}
#menu nav ul li ul.sub_menu li a:hover {
	background:#b61714;
	color:#fff;
}
#menu nav ul li ul.sub_menu li a.subCurrent {
	color:#e25d29;
	cursor:default;
}
#menu nav ul li ul.sub_menu li a.subCurrent:hover {
	background:none;
}
/*===================== end Header style ======================*/


@media only screen and (min-width: 768px) and (max-width: 959px) {
		/* nav */
		#menu nav ul li{
			margin-left:12px;
		}
		
		#menu nav ul li {
	display:inline;
	margin-left: 8px;
    margin-right: 8px;
    padding-bottom: 8px;
    padding-top: 5px;
	position:relative;
}
}

	/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

		/* nav menu ul & select */
		#menu nav ul {
			display:none;
		}
		#menu nav select {
			width:100%;
			display:block;
			margin-bottom:5px;
			cursor:pointer;
			padding:6px;
			background:#f9f9f9;
			border:1px solid #e3e3e3;
			color: #000000;
    font-family:"Bookman Old Style";
    font-size: 14px;
		}
}


.cart_section {
  
    float: left;
    
    padding: 5px;
    width: 100%;
}

.cart_section p {
    color: #312D2D;
    font-family: verdana;
    font-size: 20px;
    font-weight: bold;
    line-height: 28px;
    padding: 10px 0 0 0px;
    text-align: left;
}

.product-shop .add-to-box{border-bottom: 1px solid #eeeeee; padding-bottom:10px;}
.product-shop .page-title{ border-bottom: 1px solid #EEEEEE;}
.product-shop .page-title h1{ text-transform:uppercase;}